ul.pagination a, ul.pagination span { font-size:18px!important;}       
.pagination a {
	text-decoration: none;
	border: solid 1px #dfdebb;
	color: #007D34;
}

.pagination a,
.pagination span {
	display: block;
	float: left;
	padding: 0.2em 0.3em;
	margin-right: 5px;
	margin-bottom: 5px;
}

.pagination .current {
	background: #007D34;
	color: #fff;
	border: solid 0 #AAE;
}

.pagination .prev_current,
.pagination .next_current {
	color:#999;
	border-color:transparent;
	background:transparent;
}

/* dhcl */

.content .split {
	float: right;
}

.content .split span.keywords {
	float: left;
	border: solid 1px transparent;
	padding:4px 9px;
	margin-bottom:5px;
	margin-right:5px;
	color: gray!important;
	font-size: 1em;
}
	
.content .split .pagination .ellipse,
.content .split .pagination .current {
	display: none!important;
}

.content .split .pagination a {
	text-decoration: none;
	border: solid 1px transparent;
	color: gray!important;
}

.content .split .pagination a:hover {
	color: #15B;
}
